<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Default1.aspx.cs" Inherits="Default1" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>实用网址批量提交(SEO)工具</title>
    <link href="StyleSheet.css" type="text/css"  rel="stylesheet" />
</head>
<body>
    <form id="form1" runat="server">
    <div>
        <P><div><span id="span2" runat="server"></span><INPUT style="BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px" size=15 id=helpor_net>
<SCRIPT language="javascript">
var sec=0;
var min=0;
var hou=0;
flag=0;
idt=window.setTimeout("www_helpor_net();",1000);
var url=null;
var page=null;
function Init(_url,_p)
{
    url=_url;
    page=_p;
}
function www_helpor_net()
{
sec++;
if(sec==60){sec=0;min+=1;}
if(min==60){min=0;hou+=1;}
if((min>0)&&(flag==0))
{
 flag=1;
}
document.getElementById("helpor_net").value=hou+"小时"+min+"分"+sec+"秒";
idt=window.setTimeout("www_helpor_net();",1000);
}

</SCRIPT> 
            <asp:HyperLink ID="HyperLink1" runat="server">HyperLink</asp:HyperLink><input type="hidden" id="hideCount" runat="server" value="" /></div>
            <div id="divUrl" runat="server">
            
            </div>
    </div>
    </form>
</body>
</html>
